 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/3c4a048d1c4ea180755fd46fbdcbd8c98eae2353907659e78c8a2b3868f61353d58951567eb9ce5ab120c9c1d6dd079b45b9c2970e3db1e9beddb2_1280.jpg"), url("images/3c4a048d1c4ea180755fd46fbdcbd8c98eae2353907659e78c8a2b3868f61353d58951567eb9ce5ab120c9c1d6dd079b45b9c2970e3db1e9beddb2_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: 240px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: -129px 217px 0 194px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 203px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -122px;
    margin-right: 212px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: 215px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -95px;
    margin-right: 169px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: 244px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -99px;
    margin-right: 136px;
    margin-left: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 86px;
    height: 86px;
    margin-top: 74px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: 4px 0 60px 122px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #cbdff3);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 364px;
}

.u-section-2 .u-text-1 {
  margin: 60px 381px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -2px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -34px 0 0 407px;
}

.u-section-2 .u-text-4 {
  margin: 21px 408px 0 407px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -21px auto 0 0;
  padding: 8px 81px 8px 80px;
}

.u-section-2 .u-text-5 {
  margin: 4px 195px 60px 407px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 91px;
    margin-right: 252px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 336px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 279px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -45px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 28px;
    margin-right: 66px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 186px;
    margin-right: auto;
    margin-left: 108px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -155px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 128px;
    margin-right: 149px;
    margin-left: 108px;
  }

  .u-section-2 .u-text-4 {
    margin-right: auto;
    margin-left: 108px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 108px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: -115px;
    margin-right: 74px;
    margin-bottom: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 169px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -135px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 87px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 69px;
    margin-left: 51px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 53px;
  }

  .u-section-2 .u-text-5 {
    margin: -176px 134px 13px 52px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 143px;
    margin-right: 50px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -164px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 128px;
    margin-right: 42px;
    margin-left: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 113px;
    margin-right: 42px;
    margin-left: 52px;
  }

  .u-section-2 .u-text-5 {
    margin: -236px 46px 60px 49px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 598px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 60px auto 0 131px;
}

.u-section-3 .u-form-1 {
  height: 416px;
  margin: 30px 106px -19px 131px;
}

.u-section-3 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 185px;
  }

  .u-section-3 .u-form-1 {
    width: 570px;
    margin: 34px auto -23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-form-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
  }

  .u-section-3 .u-form-1 {
    margin-top: 50px;
    margin-bottom: -51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}